Skip to Content

QUnit with SAPUI5 pre-requisite issue

Hi All,

I am trying to use QUnit for SAPUI5 Testing by using the below link

https://sapui5.hana.ondemand.com/#docs/guide/708002929ea548fd9433954a9275eb5f.html

As per the above link , we need to have 3 files from Qunit apart from CSS

1) QUnitUtils.js

2) qunit-junit.js

3) qunit.js

<script type="text/javascript" src="resources/sap/ui/thirdparty/qunit.js"></script><script type="text/javascript" src="resources/sap/ui/qunit/qunit-junit.js"></script><script type="text/javascript" src="resources/sap/ui/qunit/QUnitUtils.js"></script>

Where Can i Find QunitUtils.js and qunit-junit.js files?

Thanks

Amber

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers